/* Copyright 2015 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

#titleDiv {
  margin-bottom: 10px;
}

#outerDiv {
  margin: 0 40px;
}

#networkIcon {
  height: 32px;
  width: 32px;
}

#networkName {
  -webkit-margin-start: 10px;
  font-size: 20px;
  font-weight: bold;
}

#networkState {
  -webkit-margin-start: 10px;
  font-size: 20px;
}

#networkState[connected] {
  color: green;
}

#simInfoDiv {
  margin-left: 10px;
}

#infoDiv {
  margin-left: 10px;
}

#infoDiv span {
  margin-bottom: 8px;
}

#preferButton {
  margin: 0 7px 8px -2px;
  padding: 0
}

#advancedDiv cr-button {
  --paper-button: {
    text-align: start;
  };
}

#proxyDiv {
  max-width: 500px;
}

paper-checkbox {
  margin-bottom: 10px;
}

cr-collapse {
  margin: 10px;
}
